2008年2月 5日

[vine-users:078044] Re: amavisd のインストール

長南です。

amavisd についても CPAN についても何も知りません。
ただ、

宮尾さんのメールより [vine-users:078042]
>
> # /etc/init.d/amavisd start

> Starting amavisd: ERROR: MISSING REQUIRED BASIC MODULES:
> MIME::Words
> MIME::Head
> MIME::Body
> MIME::Entity
> MIME::Parser
> MIME::Decoder
> MIME::Decoder::Base64
> MIME::Decoder::Binary
> MIME::Decoder::QuotedPrint
> MIME::Decoder::NBit
> MIME::Decoder::UU
> MIME::Decoder::Gzip64
> BEGIN failed--compilation aborted at /usr/sbin/amavisd line 171.

上のモジュールは Vine の perl-MIME-tools パッケージに入って
いるようです。

# 宮尾さんのメールは本文の iso-2022-jp が quoted-printable で
# エンコードされているんですね。メールのルール違反ではないし、
# 別に不都合もないので、どうでもよいことですけれど、何か気になります。

--
長南洋一

投稿者 xml-rpc : 2008年2月 5日 12:46
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/69494
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。